import { listQuerier } from "@server/dbHelpers";
import { log } from "@server/logger";

export default eventHandler(async (ev) => {
	const s = await listQuerier({}, ev.context, ev, 20, {
		"chapters.posted": -1,
	});
	log.debug("s=>", { label: "fucking aids" });
	return s;
});
